
/* listado secciones *//*
DIV.forumCategory {
	padding-top: 0;
}

DIV.forumCategory DIV.updatedDate,
DIV.forumCategory DIV.services {
	display: none;
}
DIV.forumCategory H2.contentMainTitle {
	margin: 0.5em 0 0.5em 2em;
}

DIV.forumCategory UL.cmContentList {
	padding-right: 0.6em;
	padding-left: 0.6em;
	margin-bottom: 2em;
}

DIV.forumCategory UL.cmContentList LI.cmContentItem {
	background-image: url('/imagenes/iconos/ico_section.png');
	background-position: 0.8em 0.8em;
	background-color: #f4f4f4;
	padding-left: 1.3em;
}

/* listado mensajes*//*
DIV.forumMessages {
	padding: 6em 2em 1.5em 2em;
}

DIV.forumMessages H2 {
	margin-left: 0;
}

DIV.forums DIV.contentMainTitleBox {
	margin: 0.5em 0 1em 0;
}

DIV.forums DIV.cmBodyContentChildrens {
	padding: 0;
}

DIV.forums UL.cmWebMapLevel1 {
	margin: 0;
	padding: 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

DIV.forums UL.cmWebMapLevel1 LI.cmWebMapLevel1,
DIV.forums UL.cmWebMapLevel2 LI.cmWebMapLevel2,
DIV.forums UL.cmWebMapLevel3 LI.cmWebMapLevel3,
DIV.forums UL.cmWebMapLevel4 LI.cmWebMapLevel4,
DIV.forums UL.cmWebMapLevel5 LI.cmWebMapLevel5,
DIV.forums UL.cmWebMapLeveln LI.cmWebMapLeveln {
	margin: 0;
	padding: 0;
}
 
/* listado, estilos generales */
DIV.forums UL.cmWebMapLevel1 DIV.msgName A {
	background: url('/imagenes/iconos/ico_msgTitle.gif') no-repeat left top;
	padding: 0 0 0 2em;
	margin: 0;
	color: #6e6e6e;
	font-size: 1em;
}

DIV.forums DIV.msgFirstLine,
DIV.forums DIV.msgSecondLine {
	height: 1%;
}
DIV.forums DIV.msgFirstLine[class],
DIV.forums DIV.msgSecondLine[class] {
	height: auto;
	overflow: hidden;
}

DIV.forums DIV.msgName {
	float: left;
	width: 80%;
}

DIV.forums DIV.msgDate {
	float: right;
	color: #474747;
}

DIV.forums DIV.msgUser {
	float: left;
	background: url('/imagenes/cmclient/iconos/ico_usuario1.gif') no-repeat 1em;
	padding-left: 2.5em;
}

DIV.forums DIV.msgAnswer {
	float: right;
}

DIV.notMember DIV.msgAnswer {
	display: none;
}

DIV.forums DIV.msgAnswer A.sendAnswer {
	background: url('/imagenes/cmclient/iconos/ico_responder1.png') no-repeat right;
	padding: 0 1.5em 0 0;
	display: block;
	color: #022c5b;
}

DIV.forums DIV.forumMessage {
	padding: 0.5em 0.5em 0.5em 1.3em;
	border-bottom: 1px solid #ececec;
	margin-bottom: 0.3em;
}

DIV.forums DIV.forumMessage P.msgContent {
	margin: 0;
}

/* primer mensaje del listado */
DIV.forums LI.cmWebMapLevel1 DIV.msgFirstLine {
	background-color: #c0d6e8;
	padding: 0.5em;
}

DIV.forums LI.cmWebMapLevel1 DIV.msgSecondLine {
	background-color: #ececec;
	padding: 0.5em;
}

DIV.forums LI.cmWebMapLevel1 A.cmWebMapLevel1 {
	color: #474747;
	font-size: 1.1em;
}

/* otros mensajes de la lista*/
DIV.forums UL.cmWebMapLevel1 UL,
DIV.forums UL.cmWebMapLevel2 {
	padding: 0 0 0 1em;
	margin-bottom: 0;
	list-style-type: none;
}

DIV.forums UL.cmWebMapLevel2 LI {
	background-image: none;
	padding: 0;
}

DIV.forums LI.cmWebMapLevel2 DIV.msgFirstLine {
	background-color: transparent;
	padding: 0.3em;
}

DIV.forums LI.cmWebMapLevel2 DIV.msgName {
	font-weight: bold;
	color: #6e6e6e;
}

DIV.forums LI.cmWebMapLevel2 DIV.msgSecondLine {
	background-color: transparent;
	padding: 0.3em;
}

DIV.forums LI.cmWebMapLevel2 DIV.msgUser {
	background-image: url('/imagenes/iconos/ico_usuario.gif');
	padding-left: 2.2em;
}

DIV.forums LI.cmWebMapLevel2 DIV.msgAnswer A.sendAnswer {
	color: #828282;
	background-image: url('/imagenes/iconos/ico_responder.png');
}

/* listado de mensajes de una discusión */
DIV.forumMessagePage {
	padding: 6em 2em 1.5em 2em;
}

DIV.forumMessagePage DIV.cmBodyContent {
	padding: 0;
}

DIV.forumMessagePage DIV.forumTitleBox {
	height: 55px;
}

DIV.forumMessagePage H2.contentMainTitle {
	margin-left: 0;
}

DIV.forumMessagePage LI.cmWebMapLevel1 DIV.msgFirstLine {
	background-color: transparent;
	padding: 0.3em;
}

DIV.forumMessagePage LI.cmWebMapLevel1 DIV.msgSecondLine {
	background-color: transparent;
	padding: 0.3em;
}

DIV.forumMessagePage LI.cmWebMapLevel1 A.cmWebMapLevel1 {
	color: #6e6e6e;
	font-size: 1em;
}

DIV.forumMessagePage LI.cmWebMapLevel1 DIV.msgAnswer A.sendAnswer {
	color: #828282;
	background-image: url('/imagenes/iconos/ico_responder.png');
}

DIV.msgDataFirst DIV.firstLine {
	background-color: #c0d6e8;
	padding: 0.5em;
	height: 1%;
}
DIV.msgDataFirst DIV.firstLine[class] {
	overflow: hidden;
	height: auto;
}

DIV.msgDataFirst DIV.firstLine DIV.msgUser {
	font-weight: bold;
	color: #474747;
}

DIV.msgDataFirst DIV.firstMessage {
	border: 1px solid #ececec;
	border-bottom: none;
	padding: 0.5em;
}

DIV.msgDataFirst DIV.msgAnswer {
	padding: 0.5em;
	float: none;
	text-align: right;
	border: 1px solid #ececec;
	border-top: none;
	margin-bottom: 1em;
}

/* popup mensaje nuevo */
DIV.popupForumForm {
	padding-left: 1.5em;
	color: #333;
}

DIV.forumForm {
	padding-top: 0.5em;
}

DIV.forumForm LABEL {
	color: #333;
}

DIV.forumForm INPUT  {
	width: 11.4em;
}

DIV.forumForm DIV.box {
	float: left;
	padding: 0.5em 1.5em 0 0;
}

DIV.forumForm DIV.forumLabelSection {
	clear: both;
	padding: 0.5em 0 0.5em;
}

SPAN.sectionContent {
	font-weight: bold;
}

DIV.forumSubject {
	padding-bottom: 0.5em;
}

DIV.forumSubject INPUT {
	width: 33.5em;
}

DIV.forumArea LABEL {
	margin-bottom: 0.2em;
}

DIV.popupButtons {
	text-align: right;
	padding: 0 2em 0 0;
}
DIV.popupButtons[class] {
	padding: 1em 2em 0 0;
}
 
DIV.forumSubjectAnswer {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	clear: both;
}

DIV.forumSubjectAnswer INPUT {
	width: 33.5em;
}

DIV.popupForumForm DIV.confirm {
	color: #015AC0;
}

/* popup confirmación */
DIV.confirmation DIV.confInfo {
	font-size: 1.1em;
	text-align: center;
	color: #666;
	padding: 1.5em;
}

DIV.confirmation DIV.newMessage {
	color: #143b67;
	text-align: center;
	margin-left: 8em;
}
 
DIV.confirmation DIV.newMessage A.newMessage {
	color: #143b67;
	display: block;
	border: 1px solid #143b67;
	background-color: #f4f4f4;
	padding: 0.5em;
	text-align: center;
	width: 15em;
}

/*
* ESTILOS PARA LA AUTENTICACION EN LOS FOROS
*/

/* Página con los datos de autenticación */
DIV.userDataBox {
	background-color: #EBEBEB;
	color: #333;
	padding: 0.3em;
	height: 1%;
}
DIV.userDataBox[class] {
	height: auto;
	overflow: hidden;
}

DIV.userDataBox DIV.userName {
	background: url('/imagenes/iconos/ico_forumUser.png') no-repeat left;
	padding-left: 1.3em;
	float: left;
}

DIV.userDataBox DIV.userLinks {
	float: right;
	padding: 5px 0;
}

DIV.userDataBox DIV.userLinks A.myData {
	background: #EBEBEB url('/imagenes/iconos/ico_myData.png') no-repeat right;
	padding: 0.1em 1em 0 0.3em;
}

DIV.userDataBox DIV.userLinks A.closeSession {
	background: #EBEBEB url('/imagenes/iconos/ico_closeSession.png') no-repeat right 0.5em;
	padding: 0.1em 1.2em 0 0.3em;
}

DIV.forumRegistrationBox {
	background-color: #f5f5f5;
	padding: 1em 1.5em;
	margin-bottom: 1.5em;
	color: #606060;
}

DIV.forumRegistrationBox P {
	margin-top: 0;
}

P.successMsg {
	background-color: #f5f5f5;
	padding: 0.5em;
	margin-top: 0;
}

DIV.forumRegistrationBox P.error {
	color: red;
}

DIV.forumRegistrationBox FORM.authForm {
	margin: 0;
	padding: 0;
	height: 1%;
}
DIV.forumRegistrationBox FORM.authForm[class] {
	height: auto;
	overflow: hidden;
}

DIV.forumRegistrationBox FORM.authForm DIV.login {
	float: left;
}

DIV.forumRegistrationBox FORM.authForm DIV.login DIV.loginField {
	float: left;
	margin-right: 1em;
}

DIV.forumRegistrationBox FORM.authForm DIV.enterButtom {
	float: left;
}

DIV.forumRegistrationBox FORM.authForm INPUT {
	border: 1px solid #cdcdcd;
	background-color: #fff;
}

DIV.forumRegistrationBox FORM.authForm LABEL {
	font-weight: bold;
	color: #000;
}

DIV.forumRegistrationBox FORM.authForm DIV.enterButtom INPUT.sendButton {
	color: #fff;
	background-color: #015ac0;
	font-weight: bold;
}

DIV.forumRegistrationBox DIV.links {
	padding-top: 1em;
	height: 1%;
}
DIV.forumRegistrationBox DIV.links[class] {
	height: auto;
	overflow: hidden;
}

DIV.forumRegistrationBox DIV.links DIV.leftLink {
	float: left;
	width: 49%;
	padding-left: 1em;
}

DIV.forumRegistrationBox DIV.links DIV.rightLink {
	float: right;
	width: 49%;
}

DIV.forumRegistrationBox DIV.links A,
DIV.forumRegistrationBox A.authLink {
	color: #015ac0;
}

/* popups */
DIV.popupForumForm FORM {
	padding: 0.5em 0 0 2em;
}

DIV.popupForumForm DIV.box {
	padding-top: 0.5em;
}

DIV.popupForumForm SPAN.forumLabel {
	display: block;
	float: left;
	width: 10em;
}

DIV.popupForumForm INPUT {
	border: 1px solid #cdcdcd;
	width: 24.4em;
}

DIV.popupForumForm LABEL {
	color: #000;
}

/* formulario para crear una cuenta */
DIV.forumRegisterBox {
	border: 1px solid #bbb;
	border-top: 1px solid #fff;
	position: relative;
	top: -1px;
	background-color: #fff;
	padding: 0 1.5em 1.5em 1.5em;
}

DIV.forumRegisterBox DIV.titleBox {
	padding-left: 2em;
	border-bottom: 1px solid #bbb;
	height: 1%;
}
DIV.forumRegisterBox DIV.titleBox[class] {
	height: auto;
	overflow: hidden;
}

DIV.forumRegisterBox DIV.titleBox2 {
	float: left;
	padding-left: 0.5em;
}

DIV.forumRegisterBox DIV.titleBox H3.title {
	margin: 0;
	color: #fff;
	font-size: 1em;
	padding: 0.2em 1em 0.2em 0.5em;
}

DIV.forumRegisterForm {
	padding: 1.5em 0;
}

DIV.forumRegisterForm LEGEND {
	color: #000;
	font-weight: bold;
}

DIV.forumRegisterForm FIELDSET {
	padding-bottom: 1em;
}

DIV.forumRegisterForm DIV.formField {
	height: 1%;
	padding: 0.3em 0;
}
DIV.forumRegisterForm DIV.formField[class] {
	height: auto;
	overflow: hidden;
}

DIV.forumRegisterForm DIV.formLabel {
	float: left;
	width: 13em;
	text-align: right;
	padding-right: 0.5em;
}

DIV.forumRegisterForm DIV.formInput INPUT {
	width: 30em;
}

DIV.forumRegisterForm DIV.formInput SELECT {
	width: 30em;
}

DIV.forumRegisterForm DIV.enterButtom {
	text-align: right;
	padding-right: 2em;
}

DIV.forumRegisterForm DIV.enterButtom INPUT {
	color: #fff;
	background-color: #015ac0;
	font-weight: bold;
	border: 1px solid #cdcdcd;
	color: #fff;
	font-size: 1em;
}

DIV.forumRegisterForm DIV#cityBox {
	float: left;
	width: 30em;
}

DIV.forumRegisterForm DIV#cityBox INPUT {
	width: 18em;
}

DIV.forumRegisterForm DIV#zipBox {
	float: left;
	width: 15em;
}

DIV.forumRegisterForm DIV#zipBox DIV.formLabel {
	width: 3em;
}

DIV.forumRegisterForm DIV#zipBox INPUT {
	width: 7.6em;
}

DIV.forumRegisterForm FIELDSET.captcha {
	border: 1px solid #fff;
}

DIV.forumRegisterForm FIELDSET.captcha LEGEND {
	margin-left: 12.8em !important;
	margin-left: 12.3em;
	margin-bottom: 0.5em;
}

DIV.dataProtection DIV.data P {
	margin: 0.8em 0;
	color: #606060;
}

/* otros formularios y estilos */
DIV.forumGenBox {
	padding: 0.5em 1.5em 1em 1.5em;
}

/* enlace nuevo mensaje */
DIV.forums DIV.cmBodyContentChildrens UL.cmWebMapLevel1 {
	clear: both;
}

DIV.forumActions {
	float: right;
	margin: 0;
}

/* paginación */
DIV.forums DIV.cmNavigation {
	padding: 0.3em 0.5em;
	margin: 0;
	height: 22px;
	background-color: #f4f4f4;
}

DIV.forums DIV.cmNavigation DIV.cmPagesNavigation {
	text-align: left;
	float: none;
	width: 100%;
}

DIV.forums DIV.cmPagesNavigation SPAN.cmNavPage SPAN.cmNavPage {
	color: #012d5a;
	border: 1px solid #c1d4f2;
	background-color: #fff;
	padding: 0px 0.3em;
}

DIV.forums DIV.cmPagesNavigation SPAN.cmNavPage A.cmNavPageLink {
	color: #999;
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 0px 0.3em;
}

/* listado de las categorías y secciones en mapa web *//*
DIV.forumList {
	background: url(../../imagenes/common/bann_secciones_foros.jpg) no-repeat center top; 
	padding-top: 2.5em;
}
DIV.forumList[class] {
	padding-top: 6em;
}

DIV.forumList UL.cmWebMapLevel1 {
	padding: 0.5em 0 0 0;
}

DIV.forumList UL.cmWebMapLevel1 LI.cmWebMapLevel1 {
	border-bottom: 1px solid #022c5b;
	padding: 0 0 0.5em 0;
	margin-bottom: 1em;
}

DIV.forumList UL.cmWebMapLevel1 LI.cmWebMapLevel1 DIV.contentName {
	background: #f4f4f4 url('/imagenes/iconos/ico_section.png') no-repeat 0.5em 0.2em;
	color: #444;
	padding-left: 0.5em;
}

DIV.forumList UL.cmWebMapLevel1 LI.cmWebMapLevel1 A.cmWebMapLevel1 {
	background: none;
	color: #444;
}

DIV.forumList UL.cmWebMapLevel2 {
	padding-left: 1.5em;
}

DIV.forumList UL.cmWebMapLevel2 LI.cmWebMapLevel2 {
	background-position: 0.5em center;
	padding: 0.4em 0.3em 0.4em 1em;
}

DIV.forumList UL.cmWebMapLevel2 LI.cmWebMapLevel2 IMG {
	vertical-align: middle;
}

DIV.forumList UL.cmWebMapLevel2 LI.cmWebMapLevel2 DIV.contentName {
	background: none;
	font-weight: bold;
	color: #022c5b;
}

DIV.forumList UL.cmWebMapLevel2 LI.cmWebMapLevel2 A.cmWebMapLevel2 {
	color: #022c5b;
}
*/
P.closedForum {
	background-color: #f4f7f9; 
	border: 1px solid #4d8bd3;
	padding: 0.5em;
	font-size: 1.1em;
}
